package beans;

public class Telefon {

    private String ime;
    private String telefon;
    private boolean mob;
    private int IDTel;

    public Telefon(String ime, String telefon, boolean mob, int IDTel) {
        this.ime = ime;
        this.telefon = telefon;
        this.mob = mob;
        this.IDTel = IDTel;
    }

    public Telefon() {
    }

    public int getIDTel() {
        return IDTel;
    }

    public void setIDTel(int IDTel) {
        this.IDTel = IDTel;
    }

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public boolean isMob() {
        return mob;
    }

    public void setMob(boolean mob) {
        this.mob = mob;
    }

    public String getTelefon() {
        return telefon;
    }

    public void setTelefon(String telefon) {
        this.telefon = telefon;
    }
}
